<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd"> 

<html><head><title>Evang. Gemeindejugend - Zeltlageranmeldung</title>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<link rel="stylesheet" type="text/css" href="css/jformer.css" ></link>
<script type="text/javascript" src="jquery.js" ></script>
<script type="text/javascript" src="jformer.js" ></script>
<script type="text/javascript" src="functions.js" ></script>
</head>


<?php
session_start(); 

$_SESSION['uid'] = "6811c5b99aac2";
//$_SESSION['uid'] = "";

//HTML Grundgerüst - Anfang
echo "<body>";
echo "<div class=\"main\">";

//Header einbinden
include 'header.inc';

echo "<div class=\"content\">";
//Statushandler
include 'step11.php';

echo "</div>";

//Footer einbinden
include 'footer.inc';


//HTML Grundgerüst - Ende
echo "</div></body></html>";
?>
